@font-face {
	font-family: 'blisspro-extralight';
	src: url('../fonts/blisspro-extralight.eot');
	src: url('../fonts/blisspro-extralight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/blisspro-extralight.woff') format('woff'),
		 url('../fonts/blisspro-extralight.ttf') format('truetype'),
		 url('../fonts/blisspro-extralight.svg#blisspro-extralight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'blisspro-regular';
	src: url('../fonts/blisspro-regular.eot');
	src: url('../fonts/blisspro-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/blisspro-regular.woff') format('woff'),
		 url('../fonts/blisspro-regular.ttf') format('truetype'),
		 url('../fonts/blisspro-regular.svg#blisspro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'exo-2-0-black';
	src: url('../fonts/exo-2-0-black.eot');
	src: url('../fonts/exo-2-0-black.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-2-0-black.woff') format('woff'),
		 url('../fonts/exo-2-0-black.ttf') format('truetype'),
		 url('../fonts/exo-2-0-black.svg#exo-2-0-black') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hypatiasanspro-light';
	src: url('../fonts/hypatiasanspro-light.eot');
	src: url('../fonts/hypatiasanspro-light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/hypatiasanspro-light.woff') format('woff'),
		 url('../fonts/hypatiasanspro-light.ttf') format('truetype'),
		 url('../fonts/hypatiasanspro-light.svg#hypatiasanspro-light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hypatiasanspro-regular';
	src: url('../fonts/hypatiasanspro-regular.eot');
	src: url('../fonts/hypatiasanspro-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/hypatiasanspro-regular.woff') format('woff'),
		 url('../fonts/hypatiasanspro-regular.ttf') format('truetype'),
		 url('../fonts/hypatiasanspro-regular.svg#hypatiasanspro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}